article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

.footer {
    /*background-color: #fff;*/
    background-color: #f8f3f4;
    opacity: 1!important;
}

.footer {
    margin-top: .625rem;
    padding: 1.875rem 0;
}

.footer {
    opacity: 0;
    transition: opacity .2s ease-in;
}

.footer-inner {
    padding-left: .938rem;
    padding-right: .938rem;
}

@media (min-width: 40.625rem){
	.footer-inner {
	    padding-left: 2.5rem;
	    padding-right: 2.5rem;
	}
}

.footer-inner {
    max-width: 75rem;
    margin: 0 auto;
}

.footer-inner {
    position: relative;
}

@media only screen and (min-width: 40.625rem){
	.footer-logo {
	    float: left;
	    margin-right: 2%;
	    width: 40.5%;
	}
}

@media only screen and (min-width: 61.25rem){
    .footer-logo {
        float: left;
        margin-right: 2%;
        width: 19.25%;
    }
}

.footer-logo {
    margin-bottom: 1.25rem;
}

.footer-logo a {
    display: block;
    font-size: 0;
}

.footer a {
    font-family: Neutraface,Arial,sans-serif;
    font-size: .8125rem;
    line-height: 1.1;
    color: #293036;
}

.footer-logo svg {
    max-width: 9.375rem;
    max-height: 2.125rem;
    margin-right: .625rem;
}

@media only screen and (min-width: 61.25rem){
	.footer-social-menu {
	    top: 2.5rem;
	    margin-bottom: 0;
	}
}

.footer-social-menu-item {
    transition: color .3s ease-in-out;
}

.footer-social-menu-item {
    float: left;
}

.footer-social-menu-item {
    margin-right: 1.25rem;
}

@media only screen and (min-width: 61.25rem){
	.footer-social-menu-item {
	    margin-right: .625rem;
	}
}

.footer-social-menu-item .social-button-link {
    text-decoration: none;
}

.footer-social-menu-item .icon, .footer-social-menu-item .sidepanel-item.has-children>a:before {
    font-size: 1.063rem;
}

.clearfix::after, .full-item::after, .curated-breaker-items::after, .collection-breaker-items::after, .footer-inner::after, .footer-social-menu::after, .footer-menu::after {
    content: ' ';
    display: table;
    clear: both;
}

.sidepanel-menu, .sidepanel-submenu, .footer-menu, .footer-legal-menu {
    list-style-type: none;
}

.footer-menu {
    width: 100%;
    padding: 0;
}

@media only screen and (min-width: 40.625rem){
    .footer-menu {
        clear: both;
    }
}

@media only screen and (min-width: 61.25rem){
    .footer-menu {
        float: left;
        margin-right: 0;
        width: 100%;
        margin-top: 0;
        clear: none;
    }
}

@media only screen and (min-width: 61.25rem){
    .footer-menu {
        margin-bottom: 3.25rem;
    }
}

.footer-menu-item {
    float: left;
    width: 50%;
    font-weight: 700;
}

@media only screen and (min-width: 30rem){
    .footer-menu-item {
        width: 33%;
    }
}

@media only screen and (min-width: 48rem){
    .footer-menu-item {
        width: 25%;
    }
}

.footer-menu-item.nav-item {
    line-height: 1;
}

.footer-menu-item.nav-item {
    margin: 0 0 .3125rem;
}

.footer-network-logo {
    padding-bottom: 0.625rem;
}

.footer-network-tagline {
    display: block;
}

.footer-network-tagline {
    font-family: Neutraface, Arial, sans-serif;
    font-size: .75rem;
    line-height: 1.1;
    color: #000;
    margin-bottom: 0.625rem;
}

.footer-affiliate-disclosure {
    float: left;
    width: 100%;
}

.footer-affiliate-disclosure {
    font-family: Neutraface, Arial, sans-serif;
    font-size: 0.75rem;
    line-height: 1.1;
    color: #000;
    margin-bottom: 0.625rem;
}

.footer-copyright {
    clear: both;
}

@media only screen and (min-width: 61.25rem){
    .footer-copyright {
        float: left;
        margin-right: 2%;
    }
}

@media only screen and (min-width: 75rem){
    .footer-copyright {
        float: left;
        margin-right: 2%;
    }
}

.footer-copyright {
    font-family: Neutraface, Arial, sans-serif;
    font-size: 0.75rem;
    line-height: 1.1;
    color: #000;
}

.footer-legal-menu {
    margin: 0;
    padding: 0;
}

@media only screen and (min-width: 61.25rem){
    .footer-legal-menu {
        float: left;
        margin-right: 0;
    }
}

@media only screen and (min-width: 75rem){
    .footer-legal-menu {
        float: left;
        margin-right: 0;
    }
}

.footer-legal-menu-item {
    display: inline-block;
}

.footer-legal-menu-item {
    padding-right: .9375rem;
}

.ipso-kitemark {
    float: left;
    clear: both;
}

.icon-facebook:hover {
    color: #3B5998;
}

.icon-twitter:hover {
    color: #55ACEE;
}

.icon-pinterest:hover {
    color: #cb2027;
}

.icon-instagram:hover {
    color: #125688;
}

.icon-youtube:hover {
    color: #bb0000;
}